ARPTABLES-RESTORE(8)

NAME
arptables-restore — Restore ARP Tables

SYNOPSIS
arptables-restore

DESCRIPTION

arptables-restore is used to restore ARP Tables from data specified on STDIN or via a file as first argument. Use I/O redirection provided by your shell to read from a file

arptables-restore
    flushes (deletes) all previous contents of the respective ARP Table.

BUGS
None known as of arptables-0.0.4 release

AUTHOR
Jesper Dangaard Brouer <brouer@redhat.com>

SEE ALSO
arptables-save(8), arptables(8)